## libcrypt-mysql-perl 0.04

=== debian/changelog ===
libcrypt-mysql-perl (0.04-7) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian spelling-error-in-patch-description warning

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:27:11 +0100

libcrypt-mysql-perl (0.04-6) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/watch: remove obsolete comment.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add build dependency on libmodule-build-perl. (Closes: #787677)
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Jun 2015 12:10:10 +0200

libcrypt-mysql-perl (0.04-5) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Xavier Guimard ]
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 9
  * Add libdbd-mysql-perl into B-D to active O3_dbi.t test

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 23 Jan 2013 18:40:02 +0100

libcrypt-mysql-perl (0.04-4) unstable; urgency=low

  * Team upload.

  [ Fabrizio Regalli ]
  * Switch to DEP5 license format.
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.
  * Fixed lintian description-synopsis-might-not-be-phrased-properly message.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright:
    - Replace DEP5 Format-Specification URL from svn.debian.org to
      anonscm.debian.org URL.
    - Update copyright information for debian/* packaging.
  * debian/patches: Add use-Digest-SHA.patch to use Digest::SHA instead
    of Digest::SHA1.
  * debian/control:
    - Drop (Build-)Depends on libdigest-sha1-perl.
    - Drop libmodule-build-perl from Build-Depends.
  * Don't install README to docs

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 11 Aug 2011 21:12:24 +0200

libcrypt-mysql-perl (0.04-3) unstable; urgency=low

  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Ivan Kohler <ivan-
    debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved to
    Uploaders.
  * debian/watch: use dist-based URL.
  * dh-make-perl refresh, dh7
  * Standards-Version 3.8.4

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 24 Apr 2010 23:05:09 -0700

libcrypt-mysql-perl (0.04-2) unstable; urgency=low

  * Move libdigest-sha1-perl from Build-Depends-Indep to Build-Depends,
    (closes: Bug#419588)

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 16 Apr 2007 12:15:19 -0700

libcrypt-mysql-perl (0.04-1) unstable; urgency=low

  * Initial Release (closes: Bug#411711).

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 20 Feb 2007 07:39:41 -0800
