=== debian/control ===
Source: libcrypt-mysql-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdbd-mysql-perl,
               libmodule-build-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-mysql-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-mysql-perl.git
Homepage: https://metacpan.org/release/Crypt-MySQL

Package: libcrypt-mysql-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module to emulate the MySQL PASSWORD() function
 Crypt::MySQL emulates MySQL PASSWORD() SQL function, without libmysqlclient.
 You can compare encrypted passwords, without real MySQL environment.
