=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-MySQL   .*/Crypt-MySQL-v?@ANY_VERSION@@ARCHIVE_EXT@$
